enableVersioning: true
handle: megaMenu
name: 'Mega Menu'
propagationMethod: all
siteSettings:
  2150961d-4cf7-4b57-ac16-8b62ca18df72: # Leasing Mobile
    enabledByDefault: true
    hasUrls: true
    template: _entry
    uriFormat: '{% if object.level == 1 %}{slug}{% else %}{parent.uri}/{slug}{% endif %}'
structure:
  maxLevels: null
  uid: 2e581558-97d3-4714-a473-4520f84cf4cf
type: structure
